.error-message, .error_message { color:#ff0000; font-size:10px; }
.search-result-container {display: inline;}
.searchList {
    display: inline-block;
}
.dealer-info {
    float: left;
    width: 85%;
}
.dealer-email {
    float: left;
    margin: 0 10px 0 0;
}
ul.form-list #qty,
ul.form-list #colour,
ul.form-list #size,
ul.form-list #groupset,
ul.form-list #bike_model,
ul.form-list #wheelset,
ul.form-list #crankset { width:260px; }